libzypp 17.37.10

ManagedFile.h File Reference
`#include <iosfwd>`
`#include <zypp/Pathname.h>`
`#include <zypp/AutoDispose.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Typedefs
using | zypp::ManagedFile = AutoDispose<const Pathname>
| A Pathname plus associated cleanup code to be executed when path is no longer needed.